@font-face {
	font-family: 'Cera GR';
	src: url("/web/fonts/rapor/Cera GR.otf") format("opentype");
}
@font-face {
	font-family: 'Cera GR Bold';
	src: url("/web/fonts/rapor/Cera GR Bold.otf") format("opentype");
}
@font-face {
	font-family: 'Cera GR Black';
	src: url("/web/fonts/rapor/Cera GR Black.otf") format("opentype");
}
@font-face {
	font-family: 'Cera GR Medium';
	src: url("/web/fonts/rapor/Cera GR Medium.otf") format("opentype");
}

.rapor-page1{
	background-image: url('../../img/RAPOR-2.png');
	width: 80vw;
	height: 85vh;
	background-size: 100% 100%;
	margin:auto;
	overflow: auto;
	line-height: normal;
}
.rapor-page2{
	background-image: url('../../img/RAPOR-3.png');
	width: 80vw;
	height: 85vh;
	background-size: 100% 100%;
	margin:auto;
	overflow: auto;
	line-height: normal;
}
.rapor-page3{
	background-image: url('../../img/RAPOR-4.png');
	width: 80vw;
	height: 85vh;
	background-size: 100% 100%;
	margin:auto;
	overflow: auto;
	line-height: normal;
}
.rapor-page4{
 	background-image: url('../../img/RAPOR-6.png');
	width: 80vw;
	height: 85vh;
	background-size: 100% 100%;
	margin:auto;
	overflow: auto;
	line-height: normal;
}
.rapor-page5{
	background-image: url('../../img/RAPOR-7.png');
	width: 80vw;
	height: 85vh;
	background-size: 100% 100%;
	margin:auto;
	overflow: auto;
	line-height: normal;
}
.rapor-page6{
	background-image: url('../../img/RAPOR-7.png');
	width: 80vw;
	height: 85vh;
	background-size: 100% 100%;
	margin:auto;
	overflow: auto;
	line-height: normal;
}
.rp-regular-text{
	font-family: 'Cera GR';
	color: #FFFFFF;
}
.rp-bold-text{
	font-family: 'Cera GR Bold';
	color: #FFFFFF;
}
.rp-black-text{
	font-family: 'Cera GR Black';
	color: #1F2F6D;
}
.rp-medium-text{
	font-family: 'Cera GR Medium';
	color: #1F2F6D;
}

.rp-text-sm{
	font-size: 10px;
}
.rp-text-md{
	font-size: 12px;
}
.rp-text-lg{
	font-size: 17px;
}
.rp-text-xl{
	font-size: 80px;
}

.rapor-profile{
	margin-left: 1rem;
	margin-right: 1rem;
	margin-top: 3rem;
}
.rapor-box1{
	margin-top: 1.25rem;
	margin-left: 1rem;
	margin-right: 1rem;
	
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	
	background-color: rgba(255, 255, 255, .25);
	border: 1px solid white;
	border-radius:15px;
}
.rapor-box1-header{
	margin-bottom: 1rem;
}
.rapor-box2{
	margin-top: 1rem;
	margin-left: 1rem;
	margin-right: 1rem;
	
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	
	background-color: rgba(255, 255, 255, .25);
	border: 1px solid white;
	border-radius:15px;
}
.rapor-box3{
	margin-top: 1rem;
	margin-left: 1rem;
	margin-right: 1rem;
	
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	
	background-color: rgba(255, 255, 255, .25);
	border: 1px solid white;
	border-radius:15px;
}
.custom-header{
	margin-top: 1rem;
	margin-left: 1rem;
	margin-right: 1rem;
}
.custom-line{
	margin-top:0.5rem;
	margin-bottom:0.5rem;
}

.dashed-line{
	border-top: 3px dashed #1F2F6D;
	margin-top:0.5rem;
	margin-bottom:0.5rem;
}

.swipe-left-btn{
	cursor: pointer;
}

@media (min-width: 576px) {
	.rapor-page1{
		background-image: url('../../img/RAPOR-2.png');
		width: 25vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page2{
		background-image: url('../../img/RAPOR-3.png');
		width: 25vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page3{
		background-image: url('../../img/RAPOR-4.png');
		width: 25vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page4{
	 	background-image: url('../../img/RAPOR-6.png');
		width: 25vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page5{
		background-image: url('../../img/RAPOR-7.png');
		width: 25vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page6{
		background-image: url('../../img/RAPOR-7.png');
		width: 25vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
}

@media (min-width: 768px) {
	.rapor-page1{
		background-image: url('../../img/RAPOR-2.png');
		width: 45vh;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page2{
		background-image: url('../../img/RAPOR-3.png');
		width: 45vh;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page3{
		background-image: url('../../img/RAPOR-4.png');
		width: 45vh;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page4{
	 	background-image: url('../../img/RAPOR-6.png');
		width: 45vh;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page5{
		background-image: url('../../img/RAPOR-7.png');
		width: 45vh;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page6{
		background-image: url('../../img/RAPOR-7.png');
		width: 45vh;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
}

@media (min-width: 768px) and (orientation : portrait) {
	.rp-text-sm{
		font-size: 12px;
	}
	.rp-text-md{
		font-size: 14px;
	}
	.rp-text-lg{
		font-size: 20px;
	}
	
	.rapor-profile{
		margin-left: 2rem;
		margin-right: 2rem;
		margin-top: 5rem;
	}
	.rapor-box1{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1.25rem;
		margin-left: 2rem;
		margin-right: 2rem;
		
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		padding-left: 0.75rem;
		padding-right: 0.75rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box1-header{
		margin-bottom: 1rem;
	}
	.rapor-box2{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1rem;
		margin-left: 2rem;
		margin-right: 2rem;
		
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		padding-left: 0.75rem;
		padding-right: 0.75rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box3{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1rem;
		margin-left: 2rem;
		margin-right: 2rem;
		
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		padding-left: 0.75rem;
		padding-right: 0.75rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.custom-header{
		margin-top: 1rem;
		margin-left: 2rem;
		margin-right: 2rem;
	}
}

@media (min-width: 768px) and (orientation : landscape) {
	.rp-text-sm{
		font-size: 6px;
	}
	.rp-text-md{
		font-size: 8px;
	}
	.rp-text-lg{
		font-size: 10px;
	}
	.rapor-box1-header{
		margin-bottom: 0rem;
	}
	.rapor-profile{
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		margin-top: 1.5rem;
	}
	.rapor-box1{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 0.5rem;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
		padding-left: 0.25rem;
		padding-right: 0.25rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box2{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 0.5rem;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
		padding-left: 0.25rem;
		padding-right: 0.25rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box3{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 0.5rem;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
		padding-left: 0.25rem;
		padding-right: 0.25rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.custom-header{
		margin-top: 0.5rem;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}
}

@media (min-width: 992px) {
	.rapor-page1{
		background-image: url('../../img/RAPOR-2.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page2{
		background-image: url('../../img/RAPOR-3.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page3{
		background-image: url('../../img/RAPOR-4.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page4{
	 	background-image: url('../../img/RAPOR-6.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page5{
		background-image: url('../../img/RAPOR-7.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page6{
		background-image: url('../../img/RAPOR-7.png');
		width: 30vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	
	.rp-text-sm{
		font-size: 10px;
	}
	.rp-text-md{
		font-size: 12px;
	}
	.rp-text-lg{
		font-size: 18px;
	}
	
	.rapor-profile{
		margin-left: 1rem;
		margin-right: 1rem;
		margin-top: 2.5rem;
	}
	.rapor-box1{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1rem;
		margin-left: 1rem;
		margin-right: 1rem;
		
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box1-header{
		margin-bottom: 0rem;
	}
	.rapor-box2{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1rem;
		margin-left: 1rem;
		margin-right: 1rem;
		
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box3{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1rem;
		margin-left: 1rem;
		margin-right: 1rem;
		
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.custom-header{
		margin-top: 1rem;
		margin-left: 1rem;
		margin-right: 1rem;
	}
}

@media (min-width: 1200px) {
	.rapor-page1{
		background-image: url('../../img/RAPOR-2.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page2{
		background-image: url('../../img/RAPOR-3.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page3{
		background-image: url('../../img/RAPOR-4.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page4{
	 	background-image: url('../../img/RAPOR-6.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page5{
		background-image: url('../../img/RAPOR-7.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
	.rapor-page6{
		background-image: url('../../img/RAPOR-7.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
	}
}

@media (min-width: 1400px) {
	.rapor-page1{
		background-image: url('../../img/RAPOR-2.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
		line-height: 1.5;
	}
	.rapor-page2{
		background-image: url('../../img/RAPOR-3.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
		line-height: 1.5;
	}
	.rapor-page3{
		background-image: url('../../img/RAPOR-4.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
		line-height: 1.5;
	}
	.rapor-page4{
	 	background-image: url('../../img/RAPOR-6.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
		line-height: 1.5;
	}
	.rapor-page5{
		background-image: url('../../img/RAPOR-7.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
		line-height: 1.5;
	}
	.rapor-page6{
		background-image: url('../../img/RAPOR-7.png');
		width: 23vw;
		height: 90vh;
		background-size: 100% 100%;
		margin:auto;
		line-height: 1.5;
	}
	
	.rp-text-sm{
		font-size: 14px;
	}
	.rp-text-md{
		font-size: 16px;
	}
	.rp-text-lg{
		font-size: 24px;
	}
	
	.rapor-profile{
		margin-left: 1.5rem;
		margin-right: 1.5rem;
		margin-top: 4rem;
	}
	.rapor-box1{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 2rem;
		margin-left: 1.5rem;
		margin-right: 1.5rem;
		
		padding-top: 1rem;
		padding-bottom: 1rem;
		padding-left: 1rem;
		padding-right: 1rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box1-header{
		margin-bottom: 0rem;
	}
	.rapor-box2{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 2rem;
		margin-left: 1.5rem;
		margin-right: 1.5rem;
		
		padding-top: 1rem;
		padding-bottom: 1rem;
		padding-left: 1rem;
		padding-right: 1rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.rapor-box3{
		/*margin-left: 3rem;
		margin-right: 3rem;*/
		margin-top: 1rem;
		margin-left: 1.5rem;
		margin-right: 1.5rem;
		
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		padding-left: 0.75rem;
		padding-right: 0.75rem;
		
		background-color: rgba(255, 255, 255, .25);
		border: 1px solid white;
		border-radius:15px;
	}
	.custom-header{
		margin-top: 1rem;
		margin-left: 1.5rem;
		margin-right: 1.5rem;
	}
	.custom-line{
		margin-top: 1rem;
		margin-bottom: 1rem;
	}

}